#profile-card {
  padding: 20px;
  margin-top: 110px;
  max-width: none; }

#profile-card .profile-pic-border {
  border: 15px solid #ffffff;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin: -110px auto 0; }

#profile-card .profile-pic-border .profile-pic {
  width: 150px;
  height: 150px;
  margin: 0 auto;
  border-width: 5px; }

#profile-card .user-fullname {
  text-align: center;
  font-weight: 300;
  padding: 0 10px;
  margin-bottom: 2px;
  color: #004d6f; }

#profile-card .location-info {
  margin: 0 auto; }

#profile-card .note {
  text-align: center;
  padding: 20px 20px 0;
  margin: 0;
  font-style: italic;
  display: none; }

#profile-card .web-id {
  margin-top: 35px;
  font-size: 17px;
  text-align: center;
  color: #b1b1b1; }

#profile-card .web-id:hover {
  text-decoration: none; }

#loader .image-round {
  border-color: transparent; }

/*# sourceMappingURL=profile.css.map */

/*# sourceMappingURL=profile.css.map */